[Source Media Descriptions]
	"1", "Disk 1", "_mstest.ex_", "."

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[Files]
	1, 16track.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 1782,,,,,
	1, ballad.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 7660,,,,,
	1, bigband.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 5036,,,,,
	1, bigmetal.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 19198,,,,,
	1, bluegrss.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 11783,,,,,
	1, blues.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 3464,,,,,
	1, blues2.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 2310,,,,,
	1, boogie.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 15100,,,,,
	1, brasquin.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 4000,,,,,
	1, ch_dom7.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 626,,,,,
	1, ch_maj7.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 621,,,,,
	1, ch_major.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 534,,,,,
	1, ch_min7.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 633,,,,,
	1, ch_minor.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 542,,,,,
	1, chordnew.liw,,,, 1996-05-21,,,, !READONLY,,,,,, 101220,,,,,
	1, country.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 13821,,,,,
	1, default.ins,,,, 1996-05-21,,,, !READONLY,,,,,, 35568,,,,,
	1, demo.ply,,,, 1996-05-21,,,, !READONLY,,,,,, 316,,,,,
	1, demo.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 5370,,,,,
	1, digidog.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 45871,,,,,
	1, dna_dfcw.grv,,,, 1996-05-21,,,, !READONLY,,,,,, 2116,,,,,
	1, drm.ini,,,, 1996-05-21,,,, !READONLY,,,,,, 51162,,,,,
	1, funkrave.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 11859,,,,,
	1, funkrock.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 9427,,,,,
	1, gmauthor.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 2677,,,,,
	1, gmsystem.syx,,,, 1996-05-21,,,, !READONLY,,,,,, 6,,,,,
	1, gr1.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 7558,,,,,
	1, gsreset.syx,,,, 1996-05-21,,,, !READONLY,,,,,, 11,,,,,
	1, hardrock.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 23647,,,,,
	1, housjazz.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 19682,,,,,
	1, jazzquar.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 3783,,,,,
	1, jazzquin.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 3949,,,,,
	1, jazztrio.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 3589,,,,,
	1, latin.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 21618,,,,,
	1, magnetic.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 36235,,,,,
	1, mod.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 13563,,,,,
	1, motu_mm7.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 5040,,,,,
	1, msacm.dll,,,, 1996-05-21,,,, !READONLY,,,,,, 49616,,,, 2.1.0.175,
	1, multimed.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 1763,,,,,
	1, need20.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 386,,,,,
	1, orchestr.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 9002,,,,,
	1, otto1604.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 5773,,,,,
	1, piantrio.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 1784,,,,,
	1, polka.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 11337,,,,,
	1, prelude3.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 9764,,,,,
	1, promix01.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 3772,,,,,
	1, randtime.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 640,,,,,
	1, rave.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 10276,,,,,
	1, readpro.wri,,,, 1996-05-28,,,, !READONLY,, README.WRI,,,, 46976,,,,,
	1, reggae.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 12442,,,,,
	1, rhythm.set,,,, 1996-05-21,,,, !READONLY,,,,,, 316,,,,,
	1, riffunk.bun,,,, 1996-05-21,,,, !READONLY,,,,,, 754602,,,,,
	1, rockquar.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 3568,,,,,
	1, rowrow.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 895,,,,,
	1, seqxx.dll,,,, 1996-05-21,,,, !READONLY,,,,,, 303520,,,, 5.50.0.0,
	1, slowgrv.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 7874,,,,,
	1, splitchn.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 1423,,,,,
	1, splitnot.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 3651,,,,,
	1, src.ins,,,, 1996-05-21,,,, !READONLY,,,,,, 993691,,,,,
	1, strquart.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 1975,,,,,
	1, thinaft.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 804,,,,,
	1, thinctrl.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 903,,,,,
	1, thinwhl.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 884,,,,,
	1, travel.wrk,,,, 1996-05-21,,,, !READONLY,,,,,, 61675,,,,,
	1, ttsaud.dll,,,, 1996-05-21,,,, !READONLY,,,,,, 147968,,,, 4.5.0.24,
	1, ttsaudmm.dll,,,, 1996-05-23,,,, !READONLY,,,,,, 66944,,,, 4.5.0.24,
	1, ttsaudmm.hlp,,,, 1996-05-21,,,, !READONLY,,,,,, 12593,,,,,
	1, ttslomem.dll,,,, 1996-05-21,,,, !READONLY,,,,,, 5632,,,, 4.0.0.14,
	1, ttsnote.ttr,,,, 1996-05-21,,,, !READONLY,,,,,, 13076,,,,,
	1, ttsseq.ini,,,, 1996-05-21,,, NEVER, !READONLY,,,,,, 46,,,,,
	1, ttsutil.dll,,,, 1996-05-21,,,, !READONLY,,,,,, 48880,,,,,
	1, velpct.cal,,,, 1996-05-21,,,, !READONLY,,,,,, 545,,,,,
	1, vjb.exe,,,, 1996-06-11,,,, !READONLY,,,,,, 128896,,,,,
	1, vjb.hlp,,,, 1996-06-11,,,, !READONLY,,,,,, 42672,,,,,
	1, vpiano.exe,,,, 1996-05-21,,,, !READONLY,,,,,, 63824,,,, 4.0.0.15,
	1, vpiano.hlp,,,, 1996-05-21,,,, !READONLY,,,,,, 17802,,,,,
	1, waveprof.ini,,,, 1996-05-21,,,, !READONLY,,,,,, 4920,,,,,
	1, wc.txt,,,, 1996-05-21,,,, !READONLY,,,,,, 3771,,,,,
"WCWDEMO" = 1, wcwdemo.exe,,,, 1996-06-03,,,, !READONLY,,,,,, 1015568,,,, 4.5.0.25,
	1, wincake.hlp,,,, 1996-05-30,,,, !READONLY,,,,,, 237712,,,,,
	1, woodquin.tpl,,,, 1996-05-21,,,, !READONLY,,,,,, 3988,,,,,
	1, xgreset.syx,,,, 1996-05-21,,,, !READONLY,,,,,, 9,,,,,
	1, bitscga.dll,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
	1, bitsega.dll,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
	1, bitsherc.dll,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
	1, bitsvga.dll,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
	1, ttsseq.dll,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
	1, update.ins,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
	1, wincake.sym,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,

[drivers]
	1, mpu.drv,,,, 1996-05-21,,,, !READONLY,,,,,, 8016,,,, 1.1.0.0,
	1, msacm.drv,,,, 1996-05-21,,,, !READONLY,,,,,, 22816,,,, 2.1.0.175,
	1, oemsetup.inf,,,, 1996-05-21,,,, !READONLY,,,,,, 341,,,,,
	1, vmpud.386,,,, 1996-05-21,,,, !READONLY,,,,,, 5292,,,,,

[setup]
	1, _mstest.exe,,,, 1992-03-23,,,, !READONLY,,,,,, 89504,,,,,
	1, mscomstf.dll,,,, 1992-03-23,,,, !READONLY,,,,,, 74528,,,,,
	1, mscuistf.dll,,,, 1996-06-05,,,, !READONLY,,,,,, 49908,,,,,
	1, msdetect.inc,,,, 1992-03-23,,,, !READONLY,,,,,, 22097,,,,,
	1, msdetstf.dll,,,, 1992-03-23,,,, !READONLY,,,,,, 24544,,,,,
	1, msinsstf.dll,,,, 1992-03-23,,,, !READONLY,,,,,, 65440,,,,,
	1, msregdb.inc,,,, 1992-03-23,,,, !READONLY,,,,,, 4437,,,,,
	1, msshlstf.dll,,,, 1992-03-23,,,, !READONLY,,,,,, 14928,,,,,
	1, msuilstf.dll,,,, 1992-03-23,,,, !READONLY,,,,,, 6144,,,,,
	1, setup.exe,,,, 1992-03-23,,,, !READONLY,,,,,, 24624,,,,,
	1, setup.lst,,,, 1996-05-21,,,, !READONLY,,,,,, 713,,,,,
	1, setupapi.inc,,,, 1992-03-23,,,, !READONLY,,,,,, 55620,,,,,
	1, wincake.mst,,,, 1996-06-18,,,, !READONLY,,,,,, 48065,,,,,

[system]
	1, vpiano.drv,,,, 1996-05-21,,,, !READONLY,,,,,, 4416,,,, 4.0.0.15,
	1, ttsseq.sym,,, !COPY,,,,,, REMOVE,,,,, 0,,,,,
